/* --- PCNRM / Environmental Peacebuilding 2013 --- */
/* --- Graham Campbell LLC --- */


/* --- Global --- */
@media only screen and (max-device-width: 940px) {
    html {
       -webkit-text-size-adjust:none;
		-ms-text-size-adjust:none;
    }
}
html {
	width: 100%;
	height: 100%;
	background: #e5e5e5;
}
body {
	width: 100%;
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 100%;
}
a img {
	border: 0;
}
.clear {
	clear: both;
}
/* --- End Global --- */


/* --- Content Containers --- */
#Main {
	width: 940px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0 20px;
	overflow: hidden;
	background: #fff;
}
#Layout,
#HomePage {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 20px 0 50px 0;
	overflow: auto;
}
#Content {
	width: 715px;
	float: right;
	position: relative;
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
/* --- End Content Containers --- */


/* --- Header Area --- */
#Header {
	height: 298px;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	border-bottom: thin solid #666;
}
/* --- Image Bar --- */
.HeaderTagline {
	width: 100%;
	height: 20px;
	display: block;
	padding: 10px 20px 10px 20px;
	margin: 0 0 0 -20px;
	background-color: #081F3B; /* --- approx. color of logo icon --- */
	clear: both;
	color: #fff;
	font-size: 0.8em;
}
.HeaderTagline .p {
	color: #fff;
	font-size: 0.8em;
}
.HeaderTagline a {
	color: #fff !important;

}
.HeaderTagline .left {
	float: left;
	color: #fff;
}
.HeaderTagline .right {
	float: right;
	color: #fff;
}

.HeaderImage {
	position: relative;
	display: block;
	margin: 0 0 0 -20px;
	padding: 0;
}
.HeaderImage img {
	width: 980px;
	height: 160px;
	display: block;
}
/* --- Logo and Search Bar --- */
.Logo {
	width: 100%;
	height: 54px;
	display: block;
	float: left;
	position: relative;
	margin: 15px;
	padding: 0;
	z-index: 2000;
}
.LogoIcon {
  width: 206px;
	height: 54px;
	float: left;
}
.LogoType {
	height: 54px;
	display: table;
	float: left;
	margin: 0 0 0 5px;
}
.LogoType h1 {
	display: table-cell;
	vertical-align: middle;
	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	color: #666;
}

#SearchForm_SearchForm {
	width: 200px;
	position: absolute;
	right: 0;
	border: thin solid #bfbfbf;
}
#SearchForm_SearchForm_Search  {
	width: 165px;
	height: 25px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	border: none;
	background: transparent;
	color: #666;
}
#SearchForm_SearchForm_action_results  {
	width: 25px;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0;
	border: none;
	background: url(../images/search-icon.png) no-repeat;
	background-size: 20px 20px;
	background-position: center;
}
.AdvancedSearch {
	width: 200px;
	position: absolute;
	top: 25px;
	right: 0;
}
.AdvancedSearch a {
	font-size: 0.6em;
	color: #666;
	text-decoration: none;
}
.AdvancedSearch a:hover {
	color: #000;
}
/* --- override .typography li --- */
#Form_AdvancedSearchForm_Class li {
	font-size: 1.0em;
}


/* --- Social Media Buttons ---*/
.SocialMedia {
	width: auto;
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 0 5px 0;
	padding: 0;
	z-index: 2000;
}
.SocialMedia span {
	display: block;
	float: left;
	marign: 0;
	paddding: 0;
}
/* --- Main Navigation ---*/
.Nav {
	width: 100%;
	float: left;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0 auto 0 auto;
	padding: 0;
	list-style: none;
	z-index: 1000;
	/*border-bottom: thin solid #666;*/
}
.Nav li {
	float: left;
	position: relative;
}
.Nav a {
	display: block;
	margin: 0 25px 0 0;
	padding: 0;
	background: #fff;
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color: #666;
	text-decoration: none;
	border-bottom: medium solid #fff;
}
.Nav a:hover {
	background: #fff;
	color: #666;
	text-decoration: none;
	border-bottom: medium solid #666;
}
/* --- Main Navigation - Dropdown --- */
.Nav li ul {
	display: block;
	position: absolute;
	left: -9999px; /* hide off-screen when not needed (more accessible than display:none;) */
	margin: 0;
	padding: 0; /* set top margin to equal bottom margin of '#nav ul a' */
	background: #fff; /* background makes dropdown work properly in IE7+ */
	border: thin solid #666;
	list-style: none;
	float: none;
}
.Nav li:hover ul ul {
	display: block;
	left: -9999px;
}
.Nav li ul ul a {
	width: auto;
	min-width: 100px;
}
.Nav li ul a  {
	min-width: 160px;
	line-height: 30px;
	margin: 0;
	padding: 0 10px 0 10px;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	white-space: nowrap; /* stop text wrapping */
}
.Nav li:hover ul, .Nav li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}
.Nav li:hover a { /* create persistent hover state to ensure top-most link stays 'hovered' when cursor is moved down list */
	color: #666;
	background: #fff;
	text-decoration: none;
	border-bottom: medium solid #666;
}
.Nav li:hover ul a { /* deactivate persistent hover state for links when not hovered */
	color: #666;
	text-decoration: none;
	border-bottom: none;
}
.Nav li:hover ul li a:hover{ /* hover state for each individual link when hovered */
	color: #000;
	background-color: #fff;
}
.Nav li.hover,
.Nav li.current a,
.Nav li.section a {
	color: #666;
	border-bottom: medium solid #666;
}
.Nav li ul ul { /* third-and-above-level lists */
  margin: -30px 0 0 180px;
}
/* --- End Header Area --- */


/* --- Breadcrumbs --- */
.Breadcrumbs {
	width: 100%;
	margin: 0 0 20px 0;
	text-transform: lowercase;
}
.Breadcrumbs p {
	font-size: 0.8em;
	color: #666;
}
.Breadcrumbs a {
	color: #009DE0;
	text-decoration: underline;
}
.Breadcrumbs a:hover {
	color: #666;
	text-decoration: underline;
}
/* --- End Breadcrumbs --- */


/* --- Sidebar Menu --- */
#SidebarMenu {
 	width: 185px;
	float: left;
	margin: 0 40px 0 0;
	padding: 0;
	text-transform: titlecase;
}
#SidebarMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: thin solid #bfbfbf;
}
#SidebarMenu li a {
	display: block;
	margin: 5px 0 5px 0;
	padding: 0;
	font-size: 0.9em;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
#SidebarMenu li a:hover,
#SidebarMenu li a.current,
#SidebarMenu li a.current:hover,
#SidebarMenu li a.section span {
	color: #000;
	text-decoration: none;
}
#SidebarMenu li a.levela {
    padding: 0;
}
#SidebarMenu li.first a { /* --- important: makes first menu item align to top of div --- */
	margin: 0 0 5px 0;
}
#SidebarMenu li ul li { /* --- sub menu items --- */
	border-bottom: none;
}
#SidebarMenu li a.levelb { /* --- sub menu items --- */
    padding: 0 0 0 10px;
}
/* --- End Sidebar Menu --- */


/* --- Footer --- */
#Footer {
	width: 980px;
	height: 50px;
	position: relative;
 	margin: -50px auto 0 auto;
	background-color: #081F3B;
	text-transform: none;
	/* border-top: thin solid #bfbfbf; */
	clear: both;
}
#Footer p {
	font-size: 0.7em;
	color: #bfbfbf;
}
#Footer a {
	color: #bfbfbf;
	text-decoration: none;
}
#Footer a:hover {
	color: #bfbfbf;
	text-decoration: underline;
}
/* --- Footer - Copyright Notice (Left Div) --- */
#Copyright {
	float: left;
  width: 33%;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	/* border-top: medium solid #fff; */
}
#enpax {
  float: left;
  width: 33%;
  margin: 0 0 0 0;
	padding: 5px 0 0 0;
  text-align: center;
}
/* --- Footer - Links (Right Div) --- */
#Links {
	float: right;
  width: 33%;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	/* border-top: medium solid #fff; */
}
#Links span {
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	border-right: thin solid #bfbfbf;
}
#Links span.firstLink {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	border-right: thin solid #bfbfbf;
}
#Links span.lastLink {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	border-right: none;
}
/* --- End Footer --- */


/* --- homepage --- */
.HomePageContent { /* --- main homepage content --- */
	width: 600px;
	float: left;
	margin: 0 0 20px 0;
	overflow: hidden;
}
.HomePageSideBar:before {
	width: 1px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 355px 0 70px -20px;
	background: #bfbfbf;
	content: " ";
}
.HomePageSideBar {
	width: 300px;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
}
.HomePageSideBar img {
	width: 280px;
	display: block;
}
.BookListing {
	width: 180px;
	height: auto;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0 0 20px 0;
	cursor: pointer;
}
.BookListing:nth-child(3n+2) {
	margin: 0 20px 20px 20px;
}
.BookDisplay {
	width: 180px;
	height: 180px;
	position: relative;
	overflow: hidden;
}
.BookDisplay:hover > .BookDisplayName {
	transform: translate(0,-180px);
	-webkit-transform: translate(0,-180px);
	-ms-transform: translate(0,-180px);
	-moz-transform: translate(0,-180px);
	-o-transform: translate(0,-180px);
}
.BookDisplayImage {
	position: relative;
}
.BookDisplayImage img {
	width: auto;
	height: 180px;
	display: block;
	overflow: none;
	margin: 0 auto;
}
.BookDisplayName {
	width: 180px;
	height: 180px;
	display: table;
	position: absolute;
	bottom: -180px;
	left: 0;
	margin: 0;
	padding: 0;
	background: rgba(0,0,0,0.5);
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
}
.BookDisplayName p {
	display: table-cell;
  	vertical-align: middle;
	padding: 5px;
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.BookDisplayName strong {
  	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
}
.BookAvailability {
	display: block;
	position: relative;
	margin: 5px 0 0 0;
	padding: 0;
}
.BookAvailability p {
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
	text-align: center;
	text-decoration: none;
}
.BookAvailability strong {
  	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
}
/* --- Search Results Page --- */
.Search {
	margin: 0 0 20px 0;
}
.Search span.searchQuery {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	color: #000;
}
.Search a.searchResultHeader {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.Search a.searchResultHeader:hover {
	text-decoration: none;
}
.Search span.highlight { /* --- highlight search term in results --- */
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	color: #000;
}
/* --- End Search Page --- */


/* --- Pagination --- */
#Pagination {
	width: 100%;
	display: block;
	margin: 0 0 20px 0;
}
#Pagination span.PageNext,
#Pagination span.PagePrev,
#Pagination span.PageLink,
#Pagination span.PageCurrent {
	float: left;
	font-size: 0.8em;
}
#Pagination span.PageNext a,
#Pagination span.PagePrev a,
#Pagination span.PageLink a {
	margin: 0 5px 0 0;
	padding: 0 5px;
	color: #fff;
	text-decoration: none;
	background-color: #bfbfbf;
}
#Pagination span.PageNext a:hover,
#Pagination span.PagePrev a:hover,
#Pagination span.PageLink a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #999;
}
#Pagination span.PageCurrent {
	margin: 0 5px 0 0;
	padding: 0 5px;
	color: #fff;
	text-decoration: none;
	background-color: #999;
}
/* --- End Pagination --- */


/* --- Partners Page --- */
.PartnerSection {
	width: 100%;
	float: left;
}
.PartnerCompany {
	width: 150px;
	display: relative;
	float: left;
	position: relative;
	overflow: inherit;
	margin: 0 20px 20px 0;
}
.PartnerLogo {
	width: 150px;
	height: 100px;
	display: table;
	position: relative;
}
.PartnerLogo img {
	width: auto;
	height: 100px;
	display: block;
	overflow: none;
	margin: 0 auto;
}
.PartnerCompany:nth-child(4n+4){
	margin: 0 0 20px 0;
}
.PartnerCompany p {
	display: table-cell;
  	vertical-align: middle;
	text-align: center;
}
.PartnerCompany strong {
	color: #000;
}
/* --- End Partners Page --- */


/* --- publication page --- */
.pubs {
	width: 715px;
	display: block;
	overflow: hidden;
}
.pubLeft { /* for main pub page */
	width: 145px;
	height: auto;
	float: left;
	position: relative;
	margin: 0;
	padding: 0 20px 0 0;
}
.pubPreview img {
	width: 145px;
	display: block;
}
.pubStatus {
	display: block;
	margin: 10px 0 0 0;
	text-align: center;
}
.pubStatus input.button {
	width: auto;
	height: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0 10px;
	border: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
	font-size: 0.8em;
	color: #fff;
	background-color: #009DE0;
	cursor: pointer;
}
.pubStatus input.button:hover,
.pubStatus input.button:focus {
	color: #fff;
	background-color: #666;
}

.pubMain { /* for pub page */
	width: 550px;
	min-height: 180px;
	display: block;
	float: right;
}
.pubMain table.meta {
	width: auto;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	color: #666;
}
.pubMain table tr.meta {
	border: none;
}
.pubMain tr.meta:nth-child(even) {
}
.pubMain table td.metaLabel {
	width: 100px;
	padding: 0;
	border: none;
}
.pubMain table td.metaData,
.pubMain table td.metaAuthor {
	width: auto;
	padding: 0;
	border: none;
}
.pubMain table td.metaAuthor a {
	color: #666;
	text-decoration: underline;
}
/* --- end publication page --- */

/* --- conference page --- */
.confMain table.meta {
	width: auto;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	color: #666;
}
.confMain table tr.meta {
	border: none;
}
.confMain tr.meta:nth-child(even) {
}
.confMain table td.metaLabel {
	width: 20%;
	padding: 0;
	border: none;
  color: #F00
}
.confMain table td.metaData {
	width: 80%;
	padding: 0;
	border: none;
	font-weight: 700;
}
/* --- end conference page ---*/


/* --- pub search page ---*/
.searchHelp {
	width: auto;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;

}
.searchHelpLabel {
	width: auto;
	height: 20px;
	display: table;
	float: left;
	valign: middle;
	padding: 0 5px 0 0;
	font-weight: normal;
	font-size: 0.9em;
	color: #bfbfbf;
}
.searchHelpIcon {
	width: 20px;
	height: 20px;
	float: left;
	background: url(../images/help-icon.png) no-repeat;
	background-size: 20px 20px;
	background-position: center;
}
.searchHelp a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
/* --- end pub search page --- */

/* --- news/feed aggregator/events --- */
.News,
.Events,
.FeedAggregator {
	width: 100%;
	display: block;
	position: relative;
}
.NewsRss,
.EventsRss {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/rss-icon.png) no-repeat;
	background-size: 20px 20px;
	background-position: center;
}
.News h2,
.Events h2,
.FeedAggregator h2 {
  	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	color: #666;
}
.News p,
.Events p,
.FeedAggregator p {
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
}
.News strong,
.Events strong,
.FeedAggregator strong {
  	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	color: #666;
}
.News a,
.Events a,
.FeedAggregator a {
	color: #009DE0;
  	text-decorate: underline;
}
.News a:hover,
.Events a:hover,
.FeedAggregator a:hover {
  	color: #000;
  	text-decorate: underline;
}
/* --- end news/feed aggregator/events --- */


/* --- tabbed publication area -- */

.pubtabsContent table.meta {
	width: auto;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	color: #666;
}
.pubtabsContent table tr.meta {
	border: none;
}
.pubtabsContent tr.meta:nth-child(even) {
}

.pubtabsContent td.metaLabel {
	width: auto;
	padding: 0 20px 0 0;
	border: none;
}

.pubtabsContent td.metaData,

.pubtabsContent td.metaAuthor {
	width: auto;
	padding: 0;
	border: none;
}

.pubtabsContent td.metaAuthor a {
	color: #666;
	text-decoration: underline;
}

#pubtabs {
	width: 715px;
	height: 100%;
	display: block;
	float: right;
	overflow: auto;
}

.pubtabs li {
	width: auto;
	list-style: none;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.pubtabs a {
	padding: 5px 10px;
	display: block;
	border: thin solid #bfbfbf;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	background-color: #fff;
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
	text-align: center;
	text-decoration: none;
}
.pubtabs a.active, .pubtabs a:hover {
	background-color: #eee;
	color: #666;
	border-bottom: thin solid #bfbfbf;
}

#pubtabsContentContainer {
	width: 715px;
	float: right;
	margin: -1px 0 20px 0;
}
#pubtabsContent {
	display: block;
	overflow: auto;
	padding: 10px;
	border: thin solid #bfbfbf;
}
